
/*
###########################################
  Theme Control - Green Themes (Global)
###########################################
*/
body.section-global-citizen {
  background: #fff url(../images/bg-head_green.png) repeat-x;
  background: #fff url(../images/bg-head_yellow.png) repeat-x;
  /* background: #fff url(../images/bg-head_green_new.png) repeat-x; */
}
body.section-global-citizen a,
body.section-global-citizen h1 {color: #3b5200}

body.section-global-citizen #secondary-content {
  background: url(../images/bg-sec_green.jpg) no-repeat;
}

/* body.section-global-citizen #sidebar-right .block h2,
body.section-global-citizen .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -79px;
  color: #3B5200
} */

body.section-global-citizen #sidebar-right .block h2,
body.section-global-citizen .block h2 {
  color: #3B5200
}

body.section-global-citizen #content-column .block h2 {
	padding: 0;
}

body.section-global-citizen #sidebar-right .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -80px;
}

body.section-global-citizen li.leaf {
  color: #3B5200
}

/* Main Menu */
  
/* body.section-global-citizen #nice-menu-1 li#menu-920 a {background-position: 0 -463px;}
body.section-global-citizen #nice-menu-1 li#menu-915 a {background-position: -109px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-916 a {background-position: -208px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-917 a {background-position: -316px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-918 a {background-position: -526px -463px;}

body.section-global-citizen #nice-menu-1 li#menu-920 a:hover {background-position: 0 -463px;}
body.section-global-citizen #nice-menu-1 li#menu-915 a:hover {background-position: -109px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-916 a:hover {background-position: -208px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-917 a:hover {background-position: -316px -463px;}
body.section-global-citizen #nice-menu-1 li#menu-918 a:hover {background-position: -526px -463px;} */

/* For menu political development background */
/* body.section-global-citizen #nice-menu-1 li#menu-2124 a {background-position: 0 -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2127 a {background-position: -109px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2128 a {background-position: -351px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2129 a {background-position: -459px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2130 a {background-position: -669px -452px;}

body.section-global-citizen #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2128 a:hover {background-position: -351px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2129 a:hover {background-position: -459px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2130 a:hover {background-position: -669px -452px;} */

body.section-global-citizen #nice-menu-1 li#menu-2124 a {background-position: 0 -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2127 a {background-position: -109px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2128 a {background-position: -208px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2129 a {background-position: -316px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2130 a {background-position: -526px -452px;}

body.section-global-citizen #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2128 a:hover {background-position: -208px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2129 a:hover {background-position: -316px -452px;}
body.section-global-citizen #nice-menu-1 li#menu-2130 a:hover {background-position: -526px -452px;}

body.section-global-citizen #nice-menu-1 li ul {
  background: #4E7301;
}  
body.section-global-citizen #nice-menu-1 li ul li {
  background: url(../images/bg-border_global.png) repeat-x bottom left;
}


/* Slideshow */
   
body.section-global-citizen #secondary-content .block-node_weight img {
  border: 5px solid #738a06;
}

body.section-global-citizen #secondary-content .block-views .view-section-quote {
  background: none
}

/* button library */

body.section-global-citizen .sidebar-right-banner a {
  background: url(../images/btn-library_global.png) no-repeat;
}
body.section-global-citizen .sidebar-right-banner a:hover {
  background: url(../images/btn-library_global.png) no-repeat 0 -84px;
}
